.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.693000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.689000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.457854,0.000000,0.000000,0.457854,0,0);-ms-transform:matrix(0.457854,0.000000,0.000000,0.457854,0,0);-webkit-transform:matrix(0.457854,0.000000,0.000000,0.457854,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.668812px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.073570px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.668812px;}
._1{margin-left:-3.134966px;}
._0{margin-left:-1.320862px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(47,101,175);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:27.290400px;}
.fs6{font-size:27.894800px;}
.fs4{font-size:29.904400px;}
.fs2{font-size:34.112800px;}
.fse{font-size:34.308000px;}
.fsa{font-size:36.784800px;}
.fs1{font-size:36.895600px;}
.fs0{font-size:37.524000px;}
.fs5{font-size:47.847200px;}
.fs9{font-size:54.322000px;}
.fsb{font-size:66.881200px;}
.fsc{font-size:66.881600px;}
.fsd{font-size:100.502000px;}
.fs7{font-size:106.534000px;}
.fs8{font-size:118.722400px;}
.y17{bottom:0.000000px;}
.ye{bottom:45.300115px;}
.y0{bottom:58.605364px;}
.yd{bottom:62.480827px;}
.y28{bottom:62.775685px;}
.y25{bottom:73.493324px;}
.y27{bottom:84.210963px;}
.y24{bottom:94.928785px;}
.y26{bottom:105.646425px;}
.yc{bottom:123.105512px;}
.yb{bottom:144.971723px;}
.ya{bottom:166.837933px;}
.y32{bottom:183.974874px;}
.y9{bottom:188.704144px;}
.y35{bottom:202.894700px;}
.y31{bottom:205.410152px;}
.y34{bottom:224.330162px;}
.y30{bottom:226.845614px;}
.y33{bottom:245.765440px;}
.y2f{bottom:248.280892px;}
.y5{bottom:259.295404px;}
.y2e{bottom:269.716353px;}
.y15{bottom:283.786036px;}
.y4{bottom:284.285280px;}
.y16{bottom:303.324881px;}
.y3{bottom:309.275340px;}
.y2{bottom:334.265217px;}
.y14{bottom:336.961796px;}
.y2d{bottom:348.044803px;}
.y2a{bottom:358.762442px;}
.y1{bottom:359.255277px;}
.y2c{bottom:369.480081px;}
.y29{bottom:380.197720px;}
.y13{bottom:390.137739px;}
.y2b{bottom:390.915543px;}
.y8{bottom:410.131692px;}
.y7{bottom:430.095792px;}
.y6{bottom:450.060076px;}
.y23{bottom:490.679270px;}
.y22{bottom:512.114732px;}
.y21{bottom:533.550010px;}
.y20{bottom:611.878643px;}
.y1e{bottom:633.313921px;}
.y1d{bottom:654.749382px;}
.y1c{bottom:676.184661px;}
.yf{bottom:692.616323px;}
.y1f{bottom:697.620122px;}
.y1b{bottom:765.230749px;}
.y1a{bottom:786.666211px;}
.y19{bottom:808.101489px;}
.y18{bottom:829.536950px;}
.y12{bottom:874.233796px;}
.y11{bottom:881.528882px;}
.y37{bottom:886.864900px;}
.y38{bottom:886.865084px;}
.y10{bottom:902.066766px;}
.y36{bottom:917.486936px;}
.y3a{bottom:1040.300886px;}
.y3e{bottom:1041.509621px;}
.y3d{bottom:1063.580218px;}
.y3c{bottom:1085.650998px;}
.y39{bottom:1086.316169px;}
.y3b{bottom:1107.721595px;}
.h5{height:19.949282px;}
.h8{height:20.307414px;}
.h6{height:21.860116px;}
.h10{height:24.495912px;}
.h4{height:24.936457px;}
.h3{height:26.343458px;}
.hc{height:26.889689px;}
.h2{height:27.354996px;}
.h7{height:34.832762px;}
.hb{height:36.830316px;}
.he{height:48.890157px;}
.hd{height:48.890450px;}
.hf{height:68.341360px;}
.h9{height:72.336586px;}
.ha{height:80.731232px;}
.h1{height:1128.153257px;}
.h0{height:1186.758621px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x25{left:47.300389px;}
.x5{left:64.213165px;}
.x26{left:65.719689px;}
.x6{left:68.247778px;}
.x8{left:71.425104px;}
.x4{left:75.654397px;}
.x2{left:78.335775px;}
.x3{left:99.854933px;}
.xd{left:102.130835px;}
.x1{left:117.962342px;}
.x9{left:125.253765px;}
.x7{left:138.944161px;}
.xc{left:145.322439px;}
.xa{left:156.796270px;}
.x29{left:184.811100px;}
.x14{left:188.627041px;}
.xb{left:204.824282px;}
.xe{left:230.156084px;}
.xf{left:344.837075px;}
.x2a{left:490.522135px;}
.x1a{left:501.628218px;}
.x1e{left:511.487105px;}
.x1c{left:515.802474px;}
.x1b{left:518.917533px;}
.x1f{left:520.213993px;}
.x27{left:521.334454px;}
.x19{left:526.429458px;}
.x24{left:529.187024px;}
.x1d{left:531.110928px;}
.x28{left:535.803569px;}
.x16{left:537.140870px;}
.x12{left:560.451520px;}
.x20{left:561.692123px;}
.x17{left:570.589516px;}
.x15{left:572.422948px;}
.x10{left:576.759012px;}
.x21{left:578.503621px;}
.x18{left:591.015500px;}
.x22{left:600.936472px;}
.x23{left:603.491300px;}
.x11{left:619.341120px;}
.x13{left:853.708366px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.486918pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.053561pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.486918pt;}
._1{margin-left:-2.282360pt;}
._0{margin-left:-0.961632pt;}
.fs3{font-size:19.868325pt;}
.fs6{font-size:20.308348pt;}
.fs4{font-size:21.771404pt;}
.fs2{font-size:24.835260pt;}
.fse{font-size:24.977372pt;}
.fsa{font-size:26.780566pt;}
.fs1{font-size:26.861232pt;}
.fs0{font-size:27.318728pt;}
.fs5{font-size:34.834363pt;}
.fs9{font-size:39.548234pt;}
.fsb{font-size:48.691752pt;}
.fsc{font-size:48.692044pt;}
.fsd{font-size:73.168820pt;}
.fs7{font-size:77.560318pt;}
.fs8{font-size:86.433881pt;}
.y17{bottom:0.000000pt;}
.ye{bottom:32.980000pt;}
.y0{bottom:42.666667pt;}
.yd{bottom:45.488133pt;}
.y28{bottom:45.702800pt;}
.y25{bottom:53.505600pt;}
.y27{bottom:61.308400pt;}
.y24{bottom:69.111333pt;}
.y26{bottom:76.914133pt;}
.yc{bottom:89.624933pt;}
.yb{bottom:105.544267pt;}
.ya{bottom:121.463600pt;}
.y32{bottom:133.939867pt;}
.y9{bottom:137.382933pt;}
.y35{bottom:147.714133pt;}
.y31{bottom:149.545467pt;}
.y34{bottom:163.319867pt;}
.y30{bottom:165.151200pt;}
.y33{bottom:178.925467pt;}
.y2f{bottom:180.756800pt;}
.y5{bottom:188.775733pt;}
.y2e{bottom:196.362533pt;}
.y15{bottom:206.605733pt;}
.y4{bottom:206.969200pt;}
.y16{bottom:220.830667pt;}
.y3{bottom:225.162800pt;}
.y2{bottom:243.356267pt;}
.y14{bottom:245.319467pt;}
.y2d{bottom:253.388267pt;}
.y2a{bottom:261.191067pt;}
.y1{bottom:261.549867pt;}
.y2c{bottom:268.993867pt;}
.y29{bottom:276.796667pt;}
.y13{bottom:284.033333pt;}
.y2b{bottom:284.599600pt;}
.y8{bottom:298.589600pt;}
.y7{bottom:313.124133pt;}
.y6{bottom:327.658800pt;}
.y23{bottom:357.230933pt;}
.y22{bottom:372.836667pt;}
.y21{bottom:388.442267pt;}
.y20{bottom:445.468133pt;}
.y1e{bottom:461.073733pt;}
.y1d{bottom:476.679467pt;}
.y1c{bottom:492.285067pt;}
.yf{bottom:504.247867pt;}
.y1f{bottom:507.890800pt;}
.y1b{bottom:557.113600pt;}
.y1a{bottom:572.719333pt;}
.y19{bottom:588.324933pt;}
.y18{bottom:603.930667pt;}
.y12{bottom:636.471467pt;}
.y11{bottom:641.782533pt;}
.y37{bottom:645.667333pt;}
.y38{bottom:645.667467pt;}
.y10{bottom:656.734800pt;}
.y36{bottom:667.961200pt;}
.y3a{bottom:757.373867pt;}
.y3e{bottom:758.253867pt;}
.y3d{bottom:774.322000pt;}
.y3c{bottom:790.390267pt;}
.y39{bottom:790.874533pt;}
.y3b{bottom:806.458400pt;}
.h5{height:14.523745pt;}
.h8{height:14.784477pt;}
.h6{height:15.914896pt;}
.h10{height:17.833844pt;}
.h4{height:18.154575pt;}
.h3{height:19.178920pt;}
.hc{height:19.576594pt;}
.h2{height:19.915353pt;}
.h7{height:25.359416pt;}
.hb{height:26.813703pt;}
.he{height:35.593671pt;}
.hd{height:35.593884pt;}
.hf{height:49.754798pt;}
.h9{height:52.663456pt;}
.ha{height:58.775039pt;}
.h1{height:821.333333pt;}
.h0{height:864.000000pt;}
.w0{width:696.000000pt;}
.x0{left:0.000000pt;}
.x25{left:34.436267pt;}
.x5{left:46.749333pt;}
.x26{left:47.846133pt;}
.x6{left:49.686667pt;}
.x8{left:51.999867pt;}
.x4{left:55.078933pt;}
.x2{left:57.031067pt;}
.x3{left:72.697733pt;}
.xd{left:74.354667pt;}
.x1{left:85.880533pt;}
.x9{left:91.188933pt;}
.x7{left:101.156000pt;}
.xc{left:105.799600pt;}
.xa{left:114.152933pt;}
.x29{left:134.548667pt;}
.x14{left:137.326800pt;}
.xb{left:149.118933pt;}
.xe{left:167.561333pt;}
.xf{left:251.052933pt;}
.x2a{left:357.116533pt;}
.x1a{left:365.202133pt;}
.x1e{left:372.379733pt;}
.x1c{left:375.521467pt;}
.x1b{left:377.789333pt;}
.x1f{left:378.733200pt;}
.x27{left:379.548933pt;}
.x19{left:383.258267pt;}
.x24{left:385.265867pt;}
.x1d{left:386.666533pt;}
.x28{left:390.082933pt;}
.x16{left:391.056533pt;}
.x12{left:408.027467pt;}
.x20{left:408.930667pt;}
.x17{left:415.408267pt;}
.x15{left:416.743067pt;}
.x10{left:419.899867pt;}
.x21{left:421.170000pt;}
.x18{left:430.279067pt;}
.x22{left:437.501867pt;}
.x23{left:439.361867pt;}
.x11{left:450.901067pt;}
.x13{left:621.528267pt;}
}
